* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'League Spartan', sans-serif, monospace;
  background: url("../Imagenes/earth.jpg");
  background-repeat: repeat;
  background-size: auto;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  color: white;
}

/* NAVBAR */

.navbar {
  top: 0;
  width: 100%;
  height: 120px;
  background: white;

  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 0 20px;
  z-index: 100;
}

.nav-left {
  position: absolute;
  left: 25px;
}

.nav-center {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 30px;
}

.navbar a {
  color: #26ac1a;
  font-size: 20px;
  text-decoration: none;
  font-weight: bold;
  transition: 0.2s;
}

.navbar a:hover {
  color: #000;
}

/* LOGO */

.logo-main img {
  width: 100px;
  height: auto;
}

/* HERO TITLE */

.sub-header {
  width: 100%;
  text-align: center;

  h1 {
    font-size: 120px;
    color: white;
    margin-top: -150px;
  }
}

/* MAIN CONTENT */

main.solution {
  max-width: 1200px;
  margin: 200px auto 0 auto;
  padding: 40px;

  display: grid;
  grid-template-columns: 1.2fr 0.8fr;
  gap: 40px;

  background: rgba(0,0,0,0.45);
  backdrop-filter: blur(4px);
  border-radius: 12px;
}

/* HEADINGS */

h2 {
  font-size: 42px;
  margin: 40px 0 20px 0;
  color: #2ecc40;
  border-left: 6px solid #2ecc40;
  padding-left: 18px;
  font-weight: 800;
  letter-spacing: 0.5px;
  text-shadow: 0 2px 6px rgba(0,0,0,0.6);
}

h3 {
  font-size: 32px;
  margin-bottom: 20px;
}

/* TEXT */

p {
  font-size: 19px;
  line-height: 1.7;
  margin-bottom: 25px;
  color: #f1f1f1;
  text-shadow: 0 2px 6px rgba(0,0,0,0.6);
}

.banner {
  width: 100%;
  margin-top: 0px;
  min-height: 400px;
}

.content-right {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.content-right img {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0 15px 35px rgba(0,0,0,0.5);
}